/* Menu - 1st Level *************************************************/
.menuTabsCSS {
    position: aboslute;
    overflow: hidden;
    height: 60px;
    z-index: 10;
    font-size: 120%;
    }

.menuTabsCSS.ui-tabs,
.menuTabsCSS.ui-widget,
.menuTabsCSS.ui-widget-content,
.menuTabsCSS.ui-corner-all {
    background: transparent;
    border: 0;
    padding: 0;
    font-family: inherit;
    }

.menuTabsCSS .menuTabsUlCSS,
.ui-tabs .ui-tabs-nav {
    float: none !important;
    display: block !important;
    width: 100% !important;
    overflow: hidden;
    padding: 0;
    background: transparent;
    border: 0;
    }

.ui-tabs .ui-tabs-hide {
    display: none !important;
    }

.ui-tabs .ui-tabs-nav li {
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent;
    position: static;
    }
.menuTabsCSS ul li {
    float: left;
    list-style-type: none;
    /*height: 24px;
line-height: 24px;*/
    }

.ui-tabs .ui-tabs-nav li a {
    padding: 0 10px;
    color: #BABABA;
    }
.menuTabsCSS ul li a {
    padding: 0 10px;
    display: block;
    line-height: 28px;
    color: #BABABA;
    margin: 0 5px 0 0;
    }

.menuTabsCSS ul li a:hover {
    color: #FFF;
    }
.menuTabsCSS ul li.ui-tabs-selected a {
    background-color: #777;
    color: #FFF;
    font-weight: normal;
    -moz-border-radius: 4px 4px 0 0; /* Firefox */
    -webkit-border-radius: 4px 4px 0 0; /* Safari and Chrome */
    border-radius: 4px 4px 0 0; /* Opera and IE */
    }

.menuTabsDivCSS {
    position: absolute;
    top: 71px;
    }
    
.ui-tabs .ui-tabs-panel {
    padding: 0;
    position: absolute;
    top: 31px;
    overflow: hidden;
    float: none !important;
    border: 0;
    }
    
.menuTabsCSS .ui-state-active, 
.menuTabsCSS .ui-widget-content .ui-state-active, 
.menuTabsCSS .ui-widget-header .ui-state-active {
    border: 0;
    background: transparent;
    }

/* Menu - 2nd Level *************************************************/
.menuSelectableCSS {
    margin: 0 0 0 5px;
    }
    
.menuSelectableCSS li {
    display: block;
    margin: 0 5px;
    }
    
.menuSelectableCSS input {
    width: auto;
    height: auto;
    padding: 0 5px;
    color: #BABABA;
    border: none;
    background: none;
    cursor: pointer;
    font-family: inherit;
    font-weight: normal;
    vertical-align: top;
    }
    
/* nur für den IE7 */
html* .menuSelectableCSS input {
    line-height: normal;
    }
/* nur für den Opera */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
    .menuSelectableCSS input {
        vertical-align: bottom;
        }
    }
.menuSelectableCSS input:hover {
    color: #FFF;
    }
.menuSelectableCSS li.ui-selected input {
  background-color: #777;
  color: #FFF;
  -moz-border-radius: 4px; /* Firefox */
  -webkit-border-radius: 4px; /* Safari and Chrome */
  border-radius: 4px; /* Opera and IE */
  border: 1px solid #444;
    line-height: normal;
}

/* Search ***********************************************************/
.searchContainer {
    position: absolute;
    z-index: 1;
    bottom: 3px;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #FFF;
    background-color: #777;
    background-image: url(images/bg_menu.png);
    background-repeat: repeat-x;
    -moz-box-shadow: 3px 3px 3px #000;
    -webkit-box-shadow: 3px 3px 3px #000;
    box-shadow: 3px 3px 3px #000;
    }

.businessProcessGlobalSearchContainer {
    position: absolute;
    height: 30px;
    right: 5px;
    bottom: 0;
    z-index: 10;
    font-size: 120%;
    }

.businessProcessGlobalSearchContainer input, 
#businessProcessGlobalSearchInput {
    background: #373737;
    color: #FFFFFF;
    }